Subject: Re: bug#20614: Segmentation fault when building on Power8 Little Endian

From: Petr Hracek <[email-masked]>
Date: Thu, 24 Sep 2015 19:56:32 +0200

On 09/24/2015 05:32 PM, Eli Zaretskii wrote:
>> From: Petr Hracek <[email-masked]>
>> Date: Thu, 24 Sep 2015 13:04:30 +0200
>>
>> emacs: Program segment above .bss in
> I'm confused: earlier you said that you've commented out this error,
> and you still couldn't build Emacs with the latest Binutils.  What is
> the problem in that case?
Good point.
I didn't use a workaround in the latest mail. I use the clear emacs 
tarball and added some
debug information so that we are able to detect and hopefully correct 
the problem.
I would like to solve the problem. Not to use workaround :)

The message emacs: Program segment above .bss causes fails
and emacs is not buildable still.

-- 
Petr Hracek
Software Engineer
Developer Experience
Red Hat, Inc
Mob: +420777056169
email: [email-masked]